<Contents>
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice - Can you wire a two-shelf configuration?</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		  				
	</Content>
		
	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module02/sg_mod02_p15.swf"/>
	</Content>
	  

	
	<Content id="" Class="Bullets" DefaultType="Instruction" >
	       <P1><![CDATA[Using your mouse, click each point on shelf 1 and drag a line to the correct connection point on shelf 2. Click Submit when you are satisfied with your answer. You can click Reset to try again, or you can click Show Answer to see the correct answer.]]></P1>
	       <P2 _x="" _y="424" RelativeGapY="" _width="700" />
  	</Content>
	
	
	
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Now it’s your turn. Using your mouse, click each point on shelf one and drag a line to the correct connection point on shelf two. These lines represent the Ethernet cables and the interconnect cable.]]></P1>
	</Content>
	
</Contents>